Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4811 - Error while installing from CD
Summary: Error while installing from CD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-31 20:45 UTC by mckennad
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 12:41:43 UTC


Attachments (Terms of Use)

Description mckennad 1999-08-31 20:45:52 UTC
received and error while Scanning for packages.
I have the international boxed CD set. I reaceive an error
reading at header XXXXXXXXX
Similar problem has occured with another set in another
city.

Comment 1 mckennad 1999-09-02 21:49:59 UTC
The Hardware I have is as follows

P200 MMX on a Micronics Twister ATX board with version 4 bios
64 MB of DRam.( 2*32)
Samsung 24X cdrom
S3 Virge graphics card.
8 Meg Voodoo2 card,Maxi
33.6 KB modem Rockwell
Soundblaster Awe 64
6.4 gig Seagate Hard drive
Standard Floppy Drive

Comment 2 mckennad 1999-09-08 19:47:59 UTC
Problem Fixed, Faulty CD


Note You need to log in before you can comment on or make changes to this bug.